io.takari.polyglot polyglot-common jar s/.*/debian/
io.takari.polyglot polyglot-groovy jar s/.*/debian/
io.takari.polyglot polyglot-maven-plugin * s/(.*)/$1/
io.takari.polyglot polyglot-ruby jar s/.*/debian/
junit junit jar s/4\..*/4.x/
org.apache.maven maven* * s/.*/3.x/
org.codehaus.plexus plexus-utils jar s/.*/2.x/
